--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Markaby::Template
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: render
name: Template
superclass: Object
